#main-top {
width:900px;
height:45px;
background:#FFF3DB url("top900.jpg") no-repeat top left;
margin:0px;        
padding:0px;
display:block;
}
#main-bot {
width:900px;
height:81px;
background:#FFF3DB url("bot900.jpg") no-repeat top left;
margin:0;
padding:0;
display:block;
}
#main-paper {
width:900px;
background:#FFF3DB url("paper900.jpg") repeat-y;
margin:0;
padding:0;
display:block;
}

body { color:#0101DF; background-color: #554010; margin: 4px 2px 4px 2px; }

p.photo { font-size: smaller; }

th.header { background-color:darkkhaki }

H1 {font-family:arial; color:#0404B4; }

H2 {font-family:arial; color:#0404B4; }

H3 {font-family:arial; color:#0404B4; }

A.MenuLink {font-family:arial; font-size:16px; text-decoration:none; color:#0404B4; font-weight:bold; }

A.MenuLink:hover { font-family:arial; font-size:16px; text-decoration:none; color:#0000FF; font-weight:bold; }
